hplip 3.11.1-3 source package in Debian

Changelog

hplip (3.11.1-3) unstable; urgency=low
  [ Till Kamppeter ]  * debian/rules: Modified PPD generator for hpcups so that the PostScript    code for the "PageSize" option also sets the PCL paper size    ("/cupsInteger0 XX") and not only PageRegion (Closes: #518227,    LP: #405116, Red Hat bug #518756).  [ Mark Purcell ]  * Make BinNMU safe  * hplip Depends: libsane-hpaio (= ${hplip:binary:Version})    - Fixes "depends on libsane-hpaio 3.11.1-2 instead of 3.11.1-2+b1"    (Closes: #622598)  * hplip-gui Depends: hplip (>= ${hplip:source:Version})    - Fixes "binNMU is not installable" (Closes: #622602)  * hplip-ppds Depends: hpijs (>= ${hpijs:source:Version})    - Fixes "Uninstallable due to not binNMU safe" (Closes: #622596) -- Mark Purcell <email address hidden>  Sat, 16 Apr 2011 08:46:43 +1000

Upload details

Uploaded by:
Debian HPIJS and HPLIP maintainers on 2011-04-16
Uploaded to:
Sid
Original maintainer:
Debian HPIJS and HPLIP maintainers
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
hplip_3.11.1-3.dsc 1.9 KiB 9b43622ea528012c6756699423491b52d0c1e3b1e16ef22f4c9ea7c3254f646d
hplip_3.11.1.orig.tar.gz 21.1 MiB 2f5d988ce53c084556425ae6c5e56a9b5cfa3ac0381059eed913b4523bd1c878
hplip_3.11.1-3.diff.gz 99.6 KiB 1f05c34b6b416ced7be518503a1c1462687de13cdeaeed4f802dcf6ed493a6a7

No changes file available.

Binary packages built by this source